Page MenuHomePhabricator

Invite reviewers to review workshop submissions
Closed, ResolvedPublic

Description

  • Review the compiled speaker list from last year.
  • Add more people to it when possible/relevant
  • Discuss, create a shortlist and reach out for invitations.

This step can be done in December 2017 after CfP, T174743, however, we believe that we will have a better shot with some of the speakers if we start earlier rather than later.

Event Timeline

leila created this task.Aug 31 2017, 11:09 PM
leila edited projects, added Research; removed Research-Programs, Epic.
leila moved this task from Staged to In Progress on the Research board.Nov 9 2017, 3:12 PM

I thought Cervisiarius will give us until Monday before we start this. I guess the answer is no. :D

leila updated the task description. (Show Details)Nov 9 2017, 3:14 PM
leila updated the task description. (Show Details)
leila updated the task description. (Show Details)Dec 1 2017, 6:35 PM

List is shared with the team for their review. I will start sending out emails for invitation in 5 hours or so, unless I hear otherwise from the team.

leila added a comment.EditedDec 4 2017, 6:34 PM

Invitations are sent to 11 people.

leila updated the task description. (Show Details)Dec 11 2017, 6:30 PM

We have 10 reviewers who have confirmed with us. They have been added to the corresponding instance of Easychair for wikiworkshop2018.

All done for this task.

DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.
DarTar closed this task as Resolved.Jan 9 2018, 12:04 AM